
package de.ivu.elect.was.sitzberechnung.entity;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.gruppe.entity.PolitischeGruppe;
import de.ivu.elect.was.sitzberechnung.control.ElectSitzberechnungEntitiesImWahlgebietMapper;

@Specializes
public class NlSitzberechnungEntitiesImWahlgebietMapper extends ElectSitzberechnungEntitiesImWahlgebietMapper {

  public NlSitzberechnungEntitiesImWahlgebietMapper() {
    super();
  }

  @Override
  protected NlSitzberechnungGruppe mapGruppeExtern(PolitischeGruppe gruppe) {
    return new NlSitzberechnungGruppe(gruppe);
  }
}
